Subject: Re: Firewall affecting printer and copier?
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Thu, 5 Oct 2017 15:05:19 -0400

Yeah figured something like that.
Copier:
TCP/IP Setting 
IP Address 1.0.0.0 (might be where you make changes as the prompt was here when it opens)
Subnet Mask 255.255.255.000
Gateway 192.168.105.1

Printer:
Primary DNS 192.168.1.252
Secondary DNS 192.168.1.2

IP Address 192.1686.1.74
Default Gateway 192.168.1.252

I think I have access to change any of these but I haven't touched it as of yet.
Thank you,
Michael B
LLPS

From: Jeremy Leonard 
Sent: Thursday, October 05, 2017 2:20 PM
To: [email-masked] 
Subject: Re: Firewall affecting printer and copier?

Do you know what the IP addresses of the printers/copiers are? They may need their default gateway updated.

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA

Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
Celebrating our 35th year in business!

DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 10/05/17 2:17 PM >>>

Hello Jeremy.
We have not been able to update/download anything for our printer (no internet access) and it seems to be the same for our copier when trying to send scans. We have intranet connections and those all seem to be working fine. So we may just need to enable those 2 machines.
Thank you,
Michael B
LLPS